
.explore-palettes_col{
    margin: 8px 0;
}

.drawn_color{
    height: 46px;
    width: 23%;
    border-radius: 16px;
    font-weight: bold;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

.palette-card {
    display: block;
    position: relative
}

.palette-card_image div {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    transition: 0.15s ease
}

.palette-card_image:hover div {
    transform: scale(1.1)
}

.palette-card_colors {
    display: flex;
    width: 100%;
    height: 52px;
    border-radius: 10px;
    overflow: hidden;
    position: relative
}

.palette-card_colors div {
    flex-grow: 1;
    transition: all 0.1s ease-in-out;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    flex-basis: 1px
}

.palette-card_colors div span {
    width: 100%;
    text-align: center;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    font-variation-settings: "wght" 500;
    opacity: 0;
    transition: all 0.1s ease-in-out
}

.palette-card_colors div:after {
    display: inline-block;
    font: normal normal normal 1em/1 "Nucleo";
    speak: none;
    text-transform: none;
    /* Better Font Rendering */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\ec83";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0) scale(0);
    font-size: 28px;
    opacity: 0;
    transition: none;
    visibility: hidden
}

.palette-card.has-selection .palette-card_select-overlay {
    display: block
}

.palette-card_select-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 104px;
    display: none;
    cursor: pointer;
    border-radius: 10px;
    transition: all 0.1s;
    z-index: 2
}

.palette-card_select-overlay:after {
    content: "";
    position: absolute;
    top: 100%;
    height: 40px;
    width: 100%;
    cursor: default
}



.palette-card_info {
    position: relative;
    padding: 5px 5px 5px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 2
}

.palette-card_name {
    padding-right: 10px;
    line-height: 36px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px
}

.palette-card_name:hover {
    opacity: 0.7
}

.palette-card_name:active {
    opacity: 0.5
}

.palette-card_btns {
    display: flex
}

.palette-card_btns a {
    transition: all 0.15s ease
}

.palette-card_btns a:active {
    transform: scale(0.9)
}

.palette-card_btns a i {
    margin-right: 0 !important
}

.palette-card_btns a span {
    padding-left: 5px;
    font-variation-settings: "wght" 450;
    font-size: 13px
}

.palette-card_btns a i {
    font-size: 18px
}

.palette-card_btns a i.icon-dots-18px {
    font-size: 18px
}

.palette-card_btns .palette-card_save-btn {
    display: none
}

.palette-card_btns .palette-card_save-btn span {
    display: none
}

.palette-card.is-compact .palette-card_save-btn span {
    display: none
}

.palette-card.is-compact .palette-card_colors,.palette-card.is-compact:after {
    height: 84px
}


html.no-touchevents .palette-card:hover .palette-card_btns a,html.no-touchevents .palette-card_btns a.is-popover-active {
    opacity: 1
}

html.no-touchevents .palette-card_colors div:hover {
    flex-basis: 80px
}

html.no-touchevents .palette-card_colors div:hover span {
    opacity: 1
}

html.no-touchevents .palette-card_colors div:hover.is-copied span {
    opacity: 0 !important;
    transition: none !important
}

html.no-touchevents .palette-card_colors div:hover.is-copied:after {
    visibility: visible;
    transform: translate3d(-50%, -50%, 0) scale(1);
    transition: all 0.25s cubic-bezier(0.3, 0.4, 0, 1);
    opacity: 1
}

html.no-touchevents .palette-card_colors div:active span {
    transform: scale(0.95);
    opacity: 0.5
}

/* Image */
.palette-card.has-image {
    grid-row: span 2
}

.palette-card.has-image .palette-card_image {
    height: 194px;
    display: block
}

.palette-card.has-image .palette-card_select-overlay {
    height: 254px
}

.palette-card.has-image .palette-card_colors {
    height: 60px;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

/* Sortable */
.palette-card.sortable-ghost {
    opacity: 0
}

.palette-card.sortable-drag {
    opacity: 1 !important
}

.palette-card.sortable-drag .palette-card_info {
    opacity: 0
}


.sortable-dragging .palette-card_colors {
    pointer-events: none;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 10px 0px
}
